
Processing Tool - Bug #374

Als:The alarm pic(9RRB998KA) displays the content in other table.

02/10/2022 06:06 PM - gcyang

Status: Validated Start date: 02/10/2022

Priority: Major Spent time: 0.00 hour

Assignee: zzy   

Project: Processing Tool Sender: Sender V&V

Product: Processing Tool External Reference:  

Observer: gcyang Validation version: Als Tool 1.0.5

Observation Phase: System validation State justification:  

Visibility: Internal Additional info.: Yanggc_20220214_validate_ok_Als Tool

1.0.5

Scope: Software Delivered version:  

Site: China_Atos   

Description

Als:The alarm pic(9RRB998KA) displays the content in other table.

When Processing the file 'A9RRB000 Boron Heat Tracing system REV002 00' (see attachment)

Expected Result： the alarm pic(9RRB998KA) just displays the content in the table(9RRB998KA)

Actual Result：  the alarm pic(9RRB998KA) displays the content in other table (see attachment)

Yanggc_20220214_validate_ok_Als Tool 1.0.5

History

#1 - 02/11/2022 11:06 AM - hwyang

- Status changed from Reserved to Opened

#2 - 02/11/2022 11:08 AM - hwyang

- Assignee changed from hwyang to zzy

#3 - 02/11/2022 03:59 PM - zzy

- Status changed from Opened to Completed

This problem has been solved , Please test  use latest version.

path :  https://117.78.0.17:8443/svn/gz/tool/Alarm_sheet/tags/1.0.4

#4 - 02/14/2022 05:52 PM - gcyang

- Status changed from Completed to Validated

- Additional info. set to Yanggc_20220214_validate_ok_Als Tool 1.0.5

#5 - 02/14/2022 05:54 PM - gcyang

- Description updated

- Detection Version changed from Als Tool 1.0 to Als Tool 1.0.3

- Validation version set to Als Tool 1.0.5

Files

A9RRB000 硼伴热系统 REV002 00.doc 925 KB 02/10/2022 gcyang

11/07/2025 1/2

https://117.78.0.17:8443/svn/gz/tool/Alarm_sheet/tags/1.0.4


9RRB998KA.png 135 KB 02/10/2022 gcyang
